Package twisted :: Package lore :: Module process :: Class Walker

[frames | no frames]

## Class Walker

Known Subclasses:
  `NullReportingWalker`, `PlainReportingWalker`

Method Summary
| `__init__(self, df, fext, linkrel)`
| `generate(self)`
| `percentdone(self, percent, fname)`
| `walk(self, ig, d, names)`
| `walkdir(self, topdir)`

Generated by Epydoc 2.0 on Sat May 15 20:08:28 2004 | http://epydoc.sf.net